module git.siteop.biz/shoopea/backup

go 1.16

require (
	github.com/gin-gonic/gin v1.9.1 // indirect
	github.com/robfig/cron/v3 v3.0.1 // indirect
	github.com/sethvargo/go-password v0.2.0 // indirect
	github.com/silenceper/pool v1.0.0 // indirect
	github.com/sirupsen/logrus v1.9.3 // indirect
	github.com/tailscale/hujson v0.0.0-20221223112325-20486734a56a // indirect
	golang.org/x/crypto v0.9.0
)
